#
#  mpv NixOS & Home manager configuration
#
#  flake.nix
#   ├─ ./hosts
#   │   └─ ./home.nix
#   └─ ./modules
#       └─ ./programs
#           └─ ./configs
#               └─ mpv.nix *
#

{ config, lib, pkgs, ... }:

{
  home.file = {
    ".config/mpv/mpv.conf".text = ''
        hwdec=vaapi
        vo=gpu
        hwdec-codecs=all
        gpu-context=wayland
        #profile=gpu-hq
    '';
}
